h2 {
	color:#B0583A;
	font-weight: bold;
	font-size: 350%;
	text-align: center;
}

p{
    text-align: justify;
    color: #B0583A;
    font-size: 150%;
}

.testa{
	width: auto;
}

.testa > p {
    font-size: 150%;
	border-bottom: 1px solid #CCC;
}

#middle {
	text-align: center;
}

.alignleft { float: left; padding: 15px 15px 15px 0; }

.contenuto {
	
}
#container {
	margin-left: 10%;
	max-width: 80%;
	margin:0 auto;
	padding: 20px;
	text-align: center;
}
